Subject: Re: [Teas] Mirja Kühlewind's No Objection on draft-ietf-teas-lsp-diversity-08: (with COMMENT)

From: Dieter Beller <[email-masked]>
Date: Tue, 3 Oct 2017 23:13:14 +0200

Hi Mirja,

thanks for your comment. We will move RFC4920 to the normative reference 
section.

Dieter and co-authors

On 25.08.2017 17:30, Mirja Kühlewind wrote:
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-teas-lsp-diversity-08: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-teas-lsp-diversity/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> - Maybe RFC4920 should be a normative reference (due to sec 1.1)?
>
>